# extracted from dbaccess/source/ui/inc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:22\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: toolbox_tmpl.hrc#MID_SBA_QRY_REFRESH.#define.text
msgid "Refresh"
msgstr ""

#: toolbox_tmpl.hrc#MID_NEW_VIEW_DESIGN.#define.text
msgid "New ~View Design"
msgstr ""

#: toolbox_tmpl.hrc#MID_NEW_TABLE_DESIGN.#define.text
msgid "New ~Table Design"
msgstr ""

#: toolbox_tmpl.hrc#MID_QUERY_WIZARD.#define.text
msgid "Query AutoPilot..."
msgstr ""

#: toolbox_tmpl.hrc#MID_QUERY_NEW_DESIGN.#define.text
msgid "New ~Query (Design View)"
msgstr ""

#: toolbox_tmpl.hrc#MID_QUERY_EDIT_DESIGN.#define.text
msgid "~Edit Query"
msgstr ""

#: toolbox_tmpl.hrc#MID_QUERY_NEW_SQL.#define.text
msgid "New Query (~SQL View)"
msgstr ""

#: toolbox_tmpl.hrc#MID_DBUI_QUERY_EDIT_JOINCONNECTION.#define.text
msgid "Edit..."
msgstr ""

#: toolbox_tmpl.hrc#MID_COLUMN_WIDTH.#define.text
msgid "Column ~Width..."
msgstr ""

#: toolbox_tmpl.hrc#MID_DOCUMENT_CREATE_REPWIZ.#define.text
msgid "Report AutoPilot..."
msgstr ""

#: toolbox_tmpl.hrc#MID_DOCUMENT_NEW_AUTOPILOT.#define.text
msgid "Form AutoPilot..."
msgstr ""

